<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.4.5.1 Odd and even functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Odd and even functions</h3>
<hr>
<h4 class="HELM_example">Example</h4><p>The following figure shows graphs of several functions. They share a common property.</p>
<p>Study the graphs and comment on any symmetry.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/block6-fig4-1.svg" alt="Even functions" width="579" height="139" class="img-responsive atto_image_button_text-bottom">
</figure>
<h4 class="HELM_solution">Solution</h4>
<p>The graphs are all symmetrical about the \(y\) axis.</p>

<hr>
<p>Any function which is symmetrical about the \(y\) axis, i.e. where the graph of the right-hand part  is the mirror image of that on the left, is said
to be an <b>even function</b>. Even functions have the following property:</p>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p><strong>Even Function</strong></p><p>An even function is such that \(f(-x)=f(x)\) for all values of \(x\).</p>
</div>

<p><br></p><p>This Key Point is saying that the function value at a negative value of \(x\) is the same as the function value at the corresponding positive value of \(x\).</p>

<hr>
<h4 class="HELM_example">Example</h4><p>Show algebraically that \(f(x) =x^4+5\) is an even function.</p>
<p><br></p>
<h4 class="HELM_solution">Solution</h4>
<p>We must show that \(f(-x)=f(x)\).</p><p>\(\qquad f(-x)= (-x)^4 + 5= x^4 + 5\)</p><p>Hence \(f(-x)=f(x)\) and so the function is even. Check for yourself that \(f(-3)=f(3)\).</p>]]></text>
<file name="block6-fig4-1.svg" path="/" encoding="base64">[encoded data, 17232 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
